function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","message");
x.t("sending","calls");
x.t("disabling","ids");
x.t("end-call","message");
x.t("calls","assign");
x.t("tibemsmsgproducer_setdisablemessageid","page");
x.t("tibems-status","end-call");
x.t("require","message");
x.t("start","3-character");
x.t("prefix","purpose");
x.t("tibems_status","tibemsmsg_getmessageid");
x.t("cobol","call");
x.t("assign","unique");
x.t("tibemsmsg","tibemsmsg_getmessageid");
x.t("tibemsmsg","message");
x.t("char","value");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("188","producer");
x.t("188","tibco");
x.t("record","header");
x.t("tibemsmsg_getmessageid","tibemsmsg");
x.t("tibemsmsg_getmessageid","tibemsmsg_getmessageid");
x.t("tibemsmsg_getmessageid","function");
x.t("tibemsmsg_getmessageid","tibco");
x.t("tibemsmsg_getmessageid","using");
x.t("messages","tibemsmsg");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("unique","message");
x.t("stores","message");
x.t("reduce","overhead");
x.t("purpose","message");
x.t("purpose","applications");
x.t("reference","value");
x.t("ids","tibemsmsgproducer_setdisablemessageid");
x.t("ids","reduce");
x.t("ids","value");
x.t("producer","disables");
x.t("tibco","software");
x.t("message","const");
x.t("message","record");
x.t("message","reference");
x.t("message","ids");
x.t("message","header");
x.t("message","message");
x.t("message","value");
x.t("message","declaration");
x.t("message","location");
x.t("message","values");
x.t("header","message");
x.t("header","null");
x.t("null","tibemsmsg_getcorrelationid");
x.t("value","cobol");
x.t("value","returning");
x.t("value","function");
x.t("value","message");
x.t("value","header");
x.t("value","usage");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","sending");
x.t("3-character","prefix");
x.t("page","tibemsmsgproducer_setdisablemessageid");
x.t("page","188");
x.t("page","tibemsmsg_setmessageid");
x.t("overhead","costs");
x.t("values","start");
x.t("tibemsmsg_getcorrelationid","page");
x.t("applications","require");
x.t("disables","ids");
x.t("call","tibemsmsg_getmessageid");
x.t("call","call");
x.t("costs","disabling");
x.t("tibemsmsg_setmessageid","page");
x.t("pointer","parameters");
x.t("using","value");
}
